/*
	Change sitelogo in header

	1. GET this file from the REMOTE server. NEVER USE AN OLD, LOCAL VERSION
	2. put image in the directory prm/varia/headerlogo and upload to server.
	3. copy-paste these two lines of code below this commented howto-text:
		#hdr_logo {background:url(/static/nmc/prm/varia/headerlogo/hln_logo_muziek.png) no-repeat}
		#hdr_logo img {visibility:hidden;}
		#hdr_logo a {display:block; width:169px; height:80px}
	4. change the name of the image in "background:url(/static/nmc/prm/varia/headerlogo/hln_logo.png)"
	5. upload this css.
	6. change the fingerprint of the autodeploy.css to the current date (format: ddmmyyyy) (and hour if there are multiple updates) so browsers pick up the new css
	7. Standard the autodeploy.css is included in these files:
		- nmc/head/hln_nl_4this_stop_1_head.html
		- nmc/head/hln_nl_4children_stop_1_head.html
	The included link-code:
	<link rel="stylesheet" href="/static/nmc/nmc/head/autodeploy.css" type="text/css" />
	If you want to exclude the css from a certain navigation, you can make a new head-file for that navigation-id without the autodeploy.css-link.

	To undo
	1. GET this file from the REMOTE server. NEVER USE AN OLD, LOCAL VERSION
	2. delete the two added lines in this css-file.
	3. don't change the other lines (if any).
	4. upload.

	DO NOT DELETE THIS FILE FROM THE SERVER.
*/

/*video nav voetbal green*/
li.tn_nav-Voetbal a {color: #fff;background-color:green;}

#partnerSites li {width: 188px}
#partnerSites li.regiojobs h4 {margin-top: 7px}
#partnerSites li.autozone h4 {margin-top:0px;}
#partnerSites li.extra hr {margin-top: 32px}
#partnerSites hr {margin-top: 17px}

/* [BEGIN] temporary performix css (will be in minified css after deploy) */
.ad-textlinks { clear: both; }
.ad-textlinks__container {float: left; width: 235px; text-align: left; margin: 0px 10px 20px 0; }
.ad-textlinks__body{float: left; width: 158px; }
.ad-textlinks__body p {color: #777; font-size: 12px; }
.ad-textlinks__container a {overflow:hidden; text-decoration: none; color: #000; }
.ad-textlinks__container img {float:left; margin-right: 5px; }
.ad-textlinks__body h4 {margin-bottom: 5px; color: #00F; font-weight: bold; }
.ad-textlinks__body span.cta {font-weight: bold; font-size: 12px; display: block; }
.ad-textlinks__header {border-bottom: 1px solid #000; margin-bottom: 10px;}
.ad-textlinks__title {font-size: 12px; font-weight: bold; text-transform: uppercase; text-align: left; padding-bottom: 5px}
.ad-textlinks__footer {float: right;}
.ad-textlinks__row { clear: left; }
/* [END] temporary performix css (will be in minified css after deploy) */

.width810 h3 {
	float: none !important;
	width: auto !important;
}
.bn_large_img.bn_left .tn_list_h_video_button_container { float: none; }
.bn_large_img .tn_list_h_video_button_container { float: none; }
